/* THUMBNAIL */
.wholethumbnail {
	padding:10px;
}

.thumbnail {
	width:110px;
	height:110px;	
	background-repeat:no-repeat;
	padding:0px;
}

.thumbnail img {
	border-color:black;
	border-width:1px;
	border-style:solid;
	float:left;
	margin:0px
}
/* END THUMBNAIL */


.wholeeMenu {
	width: 164px;
	color: White;
	text-align: right;
	padding-right: 2px;
}

.wholeeMenu A:Link,
.wholeeMenu A:Visited {
	text-decoration : none;
	color:White;
	border: 0px;
	padding: 5px;
	margin: 0px;
	display: block;
}

.wholeeMenu A:Hover {
	color:#FFFFFF;
	text-decoration : none;
	background-color: #9CAEB3;
}

.eMenuLevel1WithChildren {
	border-style: solid;
	border-color: #9CAEB3;
	border-width: 1px 0px 1px 0px;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px;
}

.eMenuLevel2  {
	border-style: solid;
	border-color: #9CAEB3;
	border-width: 0px 0px 1px 0px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

.eMenuLevel2WithChildren {
	border-style: solid;
	border-color: #9CAEB3;
	border-width: 0px 0px 1px 0px;
	background-color: #5F767C;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

.eMenuLevel3 {
	border-style: solid;
	border-color: #9CAEB3;
	border-width: 0px 0px 1px 0px;
	background-color: #51686E;
	padding: 0px;
	margin: 0px;
}

.eMenuLevel3WithChildren {
	border-style: solid;
	border-color: #9CAEB3;
	border-width: 0px 0px 1px 0px;
	background-color: Lime;
	padding: 0px;
	margin: 0px;
}

#flashmenu {position:absolute;top:50px; left:0px;z-index:2;}

.footer TD {font-size : 10px;color:#cccccc;text-decoration : none;}
.footer TD A:Link {text-decoration : none;color:#cccccc;}
.footer TD A:Visited {text-decoration : none;color:#cccccc;}
.footer TD A:Hover {text-decoration : underline;color:#333333;}

.footerAddress {font-size : 10px;color:#666666;}

/** Image Templates *********************************************/
/* -FRAME */
.ImageFrame{
	border : 1px solid #999999;
	background-color:#b8cbe1;
}
.ImageBorder{
	border : 1px solid #999999;
}
/* -BORDER */
.ImageBorderColor{
	background-color:#999999;
}
/** END Image Templates *****************************************/

BODY,
P,
TD {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : Black;
	font-size: 8pt;
}

normal {
	font-size : 100%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

address {
	font-size : 8pt;
	font-style : italic;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : Black;
}

pre {
	font-size : 120%;
	font-family : Times New Roman, serif;
	color : #CC6600;
}

H1  {
	color:#DD0000;
	font-size : 170%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

H2  {
	font-size : 150%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #DD0000;
	font-weight : bold;
}
H3  {
	font-size : 120%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #DD0000;
	font-weight : bold;
}
H4  {
	font-size : 100%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #DD0000;
	font-weight : bold;
}
H5  {
	font-size : 80%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #DD0000;
	font-weight : bold;
}
H6  {
	font-size : 80%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #DD0000;
	font-weight : normal;
}

.header  {
	font-size : 120%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #0469D5;
	font-weight:bold;
}

.MenuBreadcrumbTrail TD{
	font-size : 9px;
	color : #505283;
}

.MenuBreadcrumbTrail A:Link,
.MenuBreadcrumbTrail A:Visited,
.MenuBreadcrumbTrail A:Active,
.MenuBreadcrumbTrail A:Hover {
	font-size : 9px;
	color : #A4A4A4;
	font-weight : normal;
	text-decoration : none;
}

.padding5 {padding:5px;}
.padding20 {padding:20px;}

.alert {color : red;font-weight : bold;}

/* START main links */ 
A:Link {color: #000000;text-decoration:underline;}
A:Visited {color: #000000;text-decoration:underline;}
A:Hover {color: #888888;text-decoration:underline;}
/* END main links */ 

.content {padding : 0px;}

.small {font-size : 10px;}

TABLE.table {
	border : 1px solid #999999;
	padding : 3px;
	background-color : #E6E6E5;
}
.table TH {
	background-color : #999999;
	text-align : left;
	color:#ffffff;
}

.terraFormLayoutElement,
.fullwidth {width : 100%;}
.halfwidth {width : 50%;}

.dynamicImageTable {
	border-width : 0;
	margin : 5px;
	background-color : #FFFFFF;
}
.dynamicImageTitle {
	color : #333333;
	font-size : 16px;
	font-weight : bold;
}
.dynamicImageCaption {}

.dynamicImageMetaData {
	color:#999999;
	font-size:10px;
}

.tagHtmlAddress,
.tagHtmlAddressLine {}
	
.tagHtmlAddressBusinessName {
	font-weight:bold;
	font-size:11px;
}
	
A:link.popup,
A:visited.popup,
A:hover.popup,
A:active.popup {
	border-bottom : 1px dotted blue;
	text-decoration : none;
}

	
/* 
added by Thrive update dated 20040521.
These classes control the appearance of 
asterisks and errors in forms.
*/

.formFlag {
	color : red;
}

.formError {
	color : red;
	font-weight : bold
}

/* end */



/*Testimonials Tag */
.testimonial {padding: 10px 10px 0px 10px; background:#fff;width:360px;}
.testimonialQuote {background:#efefef url(/custom/templates/page/shared/images/testimonialTop.png) no-repeat top left;padding:10px 10px 0 10px;}
.testimonialSource {background:#fff url(/custom/templates/page/shared/images/testimonialBottom.png) no-repeat top left;padding:30px 67px 0px 10px;text-align:right;font-weight:bold;}
.testimonialOrigin {padding:0px 67px 0px 10px;text-align:right;position:relative; top:-5px;font-size:11px;}
.testimonial br {display:none;}
.testimonial a {font-size:11px;}
/*End Testimonials Tag */
	


/* Windowless popups */
#thriveWindowlessPopup{border:0; margin:0; padding:0; background:transparent;}
#thriveWindowlessShield{position:absolute; width:100%; top:0; left:0; z-index:20000; background:#000; opacity:0.7; -moz-opacity:0.7; -khtml-opacity:0.7; -ms-filter:"alpha(opacity=70)"; filter:alpha(opacity=70);}
#thriveWindowlessContentArea{position:absolute; z-index:20001; background:#fff; padding:70px 20px 20px 20px;}
#thriveWindowlessContent{overflow:hidden;}
#thriveWindowlessClose {position:absolute; top:20px; right:20px; width:80px; height:25px; background-color:#595c5c;}
#thriveWindowlessClose:hover {background-color:#333;}
#thriveWindowlessClose a:link, #thriveWindowlessClose a:visited{display:block; color:#fff; font-weight:bold; text-decoration:none; height:100%; width:100%; padding: 5px 0 5px 0; margin:0; border:0;}

